
LABINVENT (InventIrap) - Evolution #1050
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Recherche : bouton "Rechercher" amélioré
12/13/2012 07:09 pm - Etienne Pallier

Status: Fermé Start date: 12/13/2012
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.50 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Faire en sorte que lorsqu'on clique sur le bouton "Rechercher" 
(ou qu'on tape ENTREE dans le formulaire, ce qui revient au même puisque dans ce cas il prend le premier bouton SUBMIT qu'il
trouve),
son action ajoute l'option de tri en cours
(actuellement elle est perdue)

History
#1 - 12/17/2012 07:03 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/05/2015 04:41 pm - Etienne Pallier

Plus simplement :
garder l'option de tri choisie (sur une colonne) d'une recherche à l'autre

#3 - 01/05/2015 04:43 pm - Etienne Pallier
- Priority changed from Normal to Bas

#4 - 05/09/2017 12:51 am - Etienne Pallier
- Subject changed from Recherche : bouton "Rechercher" amélioré to MATERIEL - Recherche : bouton "Rechercher" amélioré
- Priority changed from Bas to Normal
- Target version deleted (version 1.3)
- Parent task changed from #1019 to #4980

#5 - 05/09/2017 01:00 am - Etienne Pallier
- Parent task changed from #4980 to #4971

#6 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#7 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee changed from Etienne Pallier to Thibaud Ajas

#8 - 06/23/2017 03:34 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
